گارانتی 18 ماهه آرتان سرویس
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
مشکی
سفید
200x20x145 میلیمتر
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
Port Forwarding, کیفیت خدمات (QoS)
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر Power نشانگر Sync نشانگر Internet نشانگر درگاه های LAN نشانگر Wifi نشانگر WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
DDNS
DDNS
DHCP
DHCP
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
حالت امنیتی WEP-64 حالت امنیتی WEP-128 حالت امنیتی WPA Personal حالت امنیتی WPA2 Personal حالت امنیتی WPA2/WPA Personal حالت امنیتی WPA Enterprise حالت امنیتی WPA2 Enterprise حالت امنیتی WPA2/WPA Enterprise
IPP/ToS, DSCP QoS in 4-priority queues, Application QoS in 4-priority queues, Strict priority
IPP/ToS, DSCP and 802.1p
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
20dBm>
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
میزان مصرف 3 گرم در روز می باشد، روزی 3 بار هر بار 2 کپسول همراه با وعده غذایی مصرف کنید.
100 گرم
ایران
آقایان, آقایان و خانمها, خانمها
کپسول
افزایش سوخت و ساز
120 عدد
كپسول
مقدار کمی HMBدر طی متابولیسم لوسین در بدن تولید می شود. اولین مرحله اکسیداسیون لوسین، ترانس آمیناسیون آن به کتوایزوکاپروات است که مقدار کمی از آن به HMB تبدیل می شود. تقریبا 60 گرم لوسین باید روزانه مصرف شود تا دوز موثر HMB ، یعنی 3 گرم در روز تامین گردد. منابع پروتئینی غنی از لوسین از قبیل لبنیات، تخم مرغ و گوشت ها به صورت خام 7 تا 10 درصد لوسین دارند. بنابراین برای تامین 60 گرم لوسین از رژیم غذایی باید روزانه حداقل 600 گرم پروتئین از منابع پروتئینی غنی از لوسین دریافت شود. واضح است که این میزان مصرف عملی نیست، بنابراین برای تامین 3 گرم در روز، مکمل یاری با HMB ضروری است. وقتی مکمل HMB مصرف می شود، HMB در عرض 1 تا 2 ساعت در گردش خون به پیک و تا 9 ساعت بعد از مصرف به مقدار پایه می رسد که این نشان می دهد مصرف HMB در دوزهای متعدد در طول روز مناسب تر است. به علاوه، زمانی که HMB به میزان 1 تا 6 گرم مکمل یاری می شود، تقریبا 14 تا 29 درصد آن از طریق ادرار دفع می شود. بنابراین، به نظر می رسد که قسمت عمده آن در بدن باقی می ماند.
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید